Skip to Content

How to upgrade solutions on SAP Cloud Appliance Library ?

Dear colleagues,

we woud like to set up a demo scenario including the “My Timesheet (Version 2)” FIORI App which should be present in SAP FIORI FOR SAP S/4HANA 1709 on our S/4 HANA instance on SAP CAL

to use this app we have to implement certain Support Packages and therefore followed the guide within the Fiori Apps Library: https://blogs.sap.com/2015/08/14/simplified-installation-of-sap-fiori-apps-with-maintenance-planner/

after using the Maintenance Planner, downloading the software package and uploaded it to /EPS/in folder in the operating system we still not able to install it due to missing BASIS Configuration, as an error message states

is it even possible to update our preconfigured S4/HANA or how to get those apps running?

Regards,

Michael

Add a comment
10|10000 characters needed characters exceeded

Related questions

4 Answers

  • Best Answer
    Posted on Oct 12, 2018 at 06:46 AM

    Hello Michael,

    is your Transport Management System properly configured?

    Regards, Konstantin

    Add a comment
    10|10000 characters needed characters exceeded

  • Posted on Oct 10, 2018 at 07:16 AM

    Hi Michael,

    If you want to update to some SP level, then after calculating your target in MP and downloading content and stack, you need to use SUM.

    During update you may need to implement some notes, so use SNOTE transaction.

    PS: What kind of basis configuration you need?

    Regards, Konstantin

    Add a comment
    10|10000 characters needed characters exceeded

  • Posted on Oct 10, 2018 at 12:42 PM

    Hello Konstantin,

    thanks for your reply

    we get :

    error in phase: CHECK_REQUIREMENTS
    reason for error: TP_CANNOT_CONNECT_SYSTEM
    return code: 0200

    now we found SAP note : 96907 - SPAM Error: TP_CANNOT_CONNECT_SYSTEM CHECK_REQUIREMENTS

    so according the note it seems system cannot connect to database (?)

    Regards,

    Michael

    Add a comment
    10|10000 characters needed characters exceeded

  • Posted on Oct 12, 2018 at 02:52 PM

    Hello Konstantin,

    seems we were missing some configuration in TMS

    doing some tuning there finally allowed us to install all we needed and we now are able to use the "CATS-Fioris"

    thanks for your dedicated help

    Regards,

    Michael

    Add a comment
    10|10000 characters needed characters exceeded

Before answering

You should only submit an answer when you are proposing a solution to the poster's problem. If you want the poster to clarify the question or provide more information, please leave a comment instead, requesting additional details. When answering, please include specifics, such as step-by-step instructions, context for the solution, and links to useful resources. Also, please make sure that you answer complies with our Rules of Engagement.
You must be Logged in to submit an answer.

Up to 10 attachments (including images) can be used with a maximum of 1.0 MB each and 10.5 MB total.